# Interface IDBResultError

interface IDBResultError {
code: string;
display: string;
message: string;
ok: false;
severity: string;
}

- Defined in work/deeplinks/deeplinks/imports/cyber/CozoDb/types/types.ts:25

#####
Index

### Properties

code
display
message
ok
severity

##
Properties

### code

code: string

- Defined in work/deeplinks/deeplinks/imports/cyber/CozoDb/types/types.ts:26

### display

display: string

- Defined in work/deeplinks/deeplinks/imports/cyber/CozoDb/types/types.ts:27

### message

message: string

- Defined in work/deeplinks/deeplinks/imports/cyber/CozoDb/types/types.ts:28

### ok

ok: false

- Defined in work/deeplinks/deeplinks/imports/cyber/CozoDb/types/types.ts:30

### severity

severity: string

- Defined in work/deeplinks/deeplinks/imports/cyber/CozoDb/types/types.ts:29